@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');

.main-wrapper {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.8em;
    color: #666666;
    background-color: #fff;
    max-width: 1920px;
    margin: 0 auto;
}

.main-wrapper h1 {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 1.75rem;
    color: #fff;
    font-weight: 700;
    margin-bottom: 0;
}

.main-wrapper h2 {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 2rem;
    color: #555555;
    font-weight: 400;
    margin-bottom: 0.625rem;
}

.main-wrapper h3 {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 1.6rem;
    color: #73824c;
    font-weight: 300;
    margin-bottom: 0;
}

.section-2 h4 {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 1.25rem;
    color: #555555;
    font-weight: 300;
    margin-bottom: 0;
}

.section-1 {
    background-image: url(../img/bg-section-1.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 100%;
    height: 1075px;
    display: flex;
    align-items: center;
}

.section-1 h2 {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 3rem;
    color: #fff;
    font-weight: 300;
    margin-bottom: 0;
    padding: 0.875rem 0;
}

.section-2 {
    text-align: center;
    padding-top: 2rem;
}

.section-2 .row {
    padding-top: 6rem;
}

.section-2 .row p {
    margin-bottom: 3rem;
    padding: 0 9rem;
}

.section-2 h4 {
    font-family: 'Open Sans', Segoe UI, Noto Sans, Arial, sans-serif;
    font-size: 1.25rem;
    color: #555555;
    font-weight: 400;
    letter-spacing: -0.5px;
    margin-top: 1rem;
    margin-bottom: 0;
}

.section-3 {
    background-color: #e9e7e1;
    margin-top: 6rem;
}

.section-3 .row {
    padding: 4rem 0;
    display: flex;
    align-items: center;
}

.section-3 .row .col-lg-5 {
    position: relative;
}

.section-3 h2::after {
    display: block;
    content: '';
    position: absolute;
    top: -80px;
    left: 10px;
    width: 150px;
    height: 10px;
    background: #b9c1ac;
}

.section-4 {
    padding: 6rem 0;
}

.section-4 h2 {
    text-align: center;
    margin-bottom: 3rem;
}

.section-4 .row {
    display: flex;
    align-items: center;
}

.section-4 p {
    margin-bottom: 2rem;
}

.section-5 {
    text-align: center;
}

.section-5 p {
    margin: 3rem 0 0;
    padding: 0 4rem;
}

.section-6 {
    background-color: #e9e7e1;
    padding: 4rem 0 8rem;
    margin: 6rem 0;
    text-align: center;
}

.section-6 p {
    padding: 0 1rem;
}

.slick-wrapper img {
    display: block;
    margin: 0 auto;
}

.slick-wrapper .slick-dots {
    bottom: -6rem;
}

.slick-wrapper .slick-dots li {
    margin: 0 6px;
}

.slick-wrapper .slick-dots .nav-button {
    display: block;
    min-width: 142px;
    padding: 6px 10px;
    font-weight: 700;
    color: #555555;
    border: 2px solid #555555;
}

.slick-wrapper .slick-dots .slick-active p {
    background-color: #b9c1ac;
    color: #555555;
}

.section-7 .row {
    display: flex;
    align-items: center;
}

.section-7 .row p {
    margin: 2rem 0;
}

.section-7 .row .col-lg-5 {
    position: relative;
}

.section-7 h2::after {
    display: block;
    content: '';
    position: absolute;
    top: -50px;
    left: 10px;
    width: 150px;
    height: 10px;
    background: #b9c1ac;
}

.section-8 {
    margin-top: 6rem;
}

.section-8 .antibacterial {
    text-align: center;
    padding-top: 3rem;
}

.section-9 {
    background-image: url(../img/bg-section-9.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 100%;
    height: 935px;
}

.section-9 .tuv {
    display: flex;
    align-items: center;
    padding-top: 10rem;
}

.section-9 .tuv span {
    font-weight: 700;
    color: #0073a1;
}

.section-9 .tuv a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 1px;
    color: #0073a1;
}

.section-9 .tuv a::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    bottom: -4px;
    left: 0;
    background: #0073a1;
    position: absolute;
}

.ionic {
    padding: 14rem 0 4rem;
    display: flex;
    align-items: center;
}

.ionic h3 {
    font-weight: 400;
    margin-bottom: 1rem;
}

.mobile {
    display: none;
}

@media (max-width: 768px) {
    .mobile {
        display: block;
    }
    .main-wrapper h2 {
        font-size: 1.75rem;
    }
    .section-1 {
        display: block;
        background-image: none;
        background-color: #0e306d;
        text-align: center;
        height: 660px;
    }
    .section-1 h1 {
        font-size: 1rem;
        margin-top: 2rem;
    }
    .section-1 h2 {
        font-size: 2rem;
    }
    .section-2 .row {
        padding-top: 2rem;
    }
    .section-2 .row p {
        padding: 0;
    }
    .section-2 h4 {
        margin-bottom: 2rem;
    }
    .section-3 {
        margin-top: 2rem;
    }
    .section-3 .row {
        padding: 5rem 0 3rem;
    }
    .section-3 h2::after {
        top: -35px;
        width: 80px;
        height: 5px;
    }
    .section-4 {
        padding: 3rem 0;
    }
    .section-4 h2 {
        margin-bottom: 2rem;
    }
    .section-4 p {
        margin-top: 2rem;
    }
    .section-5 p {
        margin: 2rem 0 0;
        padding: 0;
    }
    .section-6 {
        padding: 3rem 0 9rem;
        margin: 3rem 0;
    }
    .section-6 p {
        padding: 0;
    }
    .slick-wrapper .slick-dots {
        bottom: -9rem;
    }
    .section-7 h2 {
        margin-top: 2rem;
    }
    .section-7 h2::after {
        display: none;
    }
    .section-8 {
        margin-top: 3rem;
    }
    .section-8 h3 {
        margin-bottom: 2rem;
    }
    .section-9 {
        text-align: center;
    }
    .section-9 .tuv {
        padding-top: 3rem;
    }
    .ionic {
        padding: 4rem 0;
    }
    .section-9 .col-lg-4 {
        margin-left: 0;
    }
}